TakenAt: 2013-12-04T15:24:27Z
TakenSrc: meta
UID: prjwufr18ik66y6o
Type: image
Title: Baboon / Hlabisa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 109
Lat: -28.088411
Lng: 32.11772
Year: 2013
Month: 12
Day: 4
ISO: 400
Exposure: 1/250
FNumber: 5.6
FocalLength: 127
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: baboon, gate, green, hlabisa, kwazulu-natal, memorial, south-africa
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:15.165281578Z
UpdatedAt: 2022-10-17T18:38:15.171175738Z
